<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70420e66bbe974e67a26649a597001cd">
  <dict>
    <!--2020-06-23 11:22:28.000-->
    <int key="hw_default_networkmode_nr">9</int>
    <!--2020-06-23 11:22:28.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2019-03-15 16:32:18.000-->
    <string key="hw_replace_country_code">+81</string>
    <!--2019-11-05 15:06:49.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-28 16:56:02.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
